From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Tue, 10 Jan 2023 18:49:28 +0000
Subject: Disable fonts in mkdocs theme to prevent loading of remote Google
 font assets.

---
 mkdocs.yml | 1 +
 1 file changed, 1 insertion(+)

diff --git a/mkdocs.yml b/mkdocs.yml
index d634960..2452cf7 100644
--- a/mkdocs.yml
+++ b/mkdocs.yml
@@ -4,6 +4,7 @@ site_url: https://github.com/jordaneremieff/djantic
 
 theme:
   name: material
+  font: False
   palette:
 
     # Light mode
